## org.mortbay.http
Interface HttpServer.ComponentEventListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  HttpServerMBean

Enclosing interface:
  HttpServer

public static interface HttpServer.ComponentEventListener
extends java.util.EventListener

Method Summary
`void` `addComponent(org.mortbay.http.HttpServer.ComponentEvent event)`
`void` `removeComponent(org.mortbay.http.HttpServer.ComponentEvent event)`

Method Detail

### addComponent

    public void addComponent(org.mortbay.http.HttpServer.ComponentEvent event)

### removeComponent

    public void removeComponent(org.mortbay.http.HttpServer.ComponentEvent event)

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.